@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}


* {font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}
body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button, a {font-family: 'Pretendard' !important; letter-spacing:-0.03em !important;}


.point { font-family: 'Nunito', sans-serif !important; } 
.point2 { font-family: 'NanumSquareRound',sans-serif !important; }

/* Layout */
#viewport {min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;border-bottom:1px solid #dddddd;background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 a img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#475098}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:22px;line-height:28px}

#container {background-color:#ffffff}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 0px}
#sub_view #container .contents_wrap .contents {padding-top:0px}

/*하단네비게이션css*/
#footer .flnb {display:none;}

#footer {overflow:hidden;position:relative;border-top:1px solid #dddddd;background:#f6f6f6}
#footer > .inner {padding:18px 15px}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#475098;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;margin-left:10px;padding-left:10px;font-size:13px;color:#737373;text-align:center;line-height:1.3em;white-space:nowrap;transition:all .2s ease-in-out}
#footer .fnb ul li a:before {content:'';position:absolute;top:1px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#737373;opacity:.5}
#footer .fnb ul li:first-child a {margin-left:0;padding-left:0}
#footer .fnb ul li:first-child a:before {display:none}
#footer .fnb ul li a:hover {color:#475098}
#footer .finfo {box-sizing:border-box;margin-top:12px;font-size:0;text-align:center}
#footer .finfo .f_logo {display:none}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0 12px 0 0;padding:2px 0;font-size:12px;color:#888888}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#888888}
#footer .finfo .copyright {margin-top:2px;line-height:16px;font-size:12px;color:#888888}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/*모바일 카카오 퀵*/
.m_best_kakao {display:block; position: fixed; right:0; top:50px; width:57px;}
.m_best_kakao>a>img {float: right;}
.m_best_call {display:block; position: fixed; right:0; top:107px; width:57px;}
.m_best_call>a>img {float: right;}


/*내릴때 스르르륵 나타나는 로고 css*/
       .sub_logo_jd {opacity:0; display:none;}

/* sub page */
.shgroup_mobile {position:relative}
.shgroup_mobile > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#475098;font-size:16px;color:#ffffff;text-align:center}
.shgroup_mobile > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup_mobile > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup_mobile > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup_mobile > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup_mobile > a i {left:0}
.shgroup_mobile > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup_mobile > a i:after {margin:-8px 0 0 -10px;border-right-color:#475098}
#sub_view #container .contents_wrap .snb_wrap {width:100%}
#sub_view #container .contents_wrap .snb {position:relative}
#sub_view #container .contents_wrap .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #475098;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap .snb ul li {display:inline-block}
#sub_view #container .contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap .snb ul li.on a {color:#475098}
#sub_view #container .contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#475098}
#sub_view #container .contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#475098}
#sub_view #container .contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, .shgroup_pc, .snb_wrap .snb_title {display:none}

/* PC CSS */
@media all and (min-width:1257px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup_mobile {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .shgroup_pc, .snb_wrap .snb_title {display:block}
	#header .header_form {display:inline-block;vertical-align:top}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1240px !important}
	#header > .inner, #lnb_p, .gnb_p > .inner, #footer .fnb, #footer .finfo, #sub_view .contents_wrap {margin:0 auto;max-width:1240px}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents_wrap .snb_wrap {max-width:calc(1240px - 950px)}

	#container {padding-top:122px}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {padding:5px 0;border-bottom:1px solid #dddddd;background:#f6f6f6;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;color:#888888}
	.gnb_p ul {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p ul li {display:inline-block}
	.gnb_p ul li a {display:inline-block;position:relative;height:30px;line-height:30px;padding:0 10px;font-size:13px;font-weight:bold;color:#888888;transition:all .2s ease-in-out}
	.gnb_p ul li a:hover {color:#475098}
	.gnb_p ul li:first-child a:before {display:none}

	#header {box-sizing:border-box;position:absolute;top:0;right:0;left:0;z-index:1000}
	#header > .inner {overflow:hidden;position:relative;height:80px;transition:all .2s ease-in-out}
	#header > .inner:after {content:'';display:block;clear:both}
	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:80px}
	#header .logo h1 span a img {max-height:60px}

/*하단네비게이션css*/
#footer .flnb {display:block}
#footer .flnb {background:#f6f6f6; margin:0 0 30px 0;}
	#footer .flnb  .inner {box-sizing:border-box;position:relative;padding:30px 0;background:#f6f6f6}
	#footer .flnb  .inner:after {content:'';display:block;clear:both}
	#footer .flnb .f_logo {float:left;margin-right:50px}
	#footer .flnb .f_logo img {max-width:130px;vertical-align:top}
	#footer .flnb .dep1 {overflow:hidden;margin:0;padding:0;     width: 1260px;
    margin: 0 auto;}
	#footer .flnb .dep1:after {content:'';display:block;clear:both}
	#footer .flnb .dep1 > li {box-sizing:border-box;float:left;position:relative;margin:0;padding:0 20px;list-style-type:none}
	#footer .flnb .dep1 > li:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:100%;background:#fff;opacity:.08}
	#footer .flnb .dep1 > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#8f8f8f;line-height:25px;letter-spacing:-.03em}
	#footer .flnb .dep1 > li > div {padding-bottom:5px}
	#footer .flnb .dep2 {margin:15px 0 0;padding:0}
	#footer .flnb .dep2 > li {margin:0;padding:0;list-style-type:none}
	#footer .flnb .dep2 > li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:12px;color:#8f8f8f;line-height:22px;letter-spacing:-.03em;opacity:.8}
	#footer .flnb .dep2 > li > a:hover {opacity:1}

	#footer > .inner {padding:30px 0}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul li a {font-size:14px}
	#footer .finfo {margin-top:18px;text-align:left}
	#footer .finfo p {font-size:13px}
	#footer .finfo .copyright {margin-top:5px;font-size:13px}

	.header_form {margin-left:15px}
	.search_p {width:150px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #dddddd;background:#fff;transition:all .2s ease-in-out}
	.search_p fieldset:hover {border-color:#475098}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {width:100%;height:28px;margin:0;padding:0 10px;border:none;font-size:12px;color:#666;line-height:28px;box-sizing:border-box}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:30px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#475098}

	.lnb_p {display:block;overflow:hidden;float:right;width:1040px;height:80px;margin:0 auto;transition:all .2s ease-in-out}
	.lnb_p .dep1 {margin:0;padding:0;list-style:none}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;border-left:1px solid #ffffff;transition:all .1s ease-in-out}
	.lnb_p .dep1 > li:before {content:'';display:block;position:absolute;top:0;left:-1px;bottom:0;width:1px;height:0;background:#dddddd;transition:all .2s ease-in-out}
	.lnb_p .dep1 > li:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;width:1px;height:0;background:#dddddd;transition:all .2s ease-in-out}
	.lnb_p .dep1 > li > a {display:block;overflow:hidden;height:80px;line-height:80px;padding:0 10px;font-size:16px;font-weight:bold;color:#333333;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;transition:all .2s ease-in-out}
	.lnb_p .dep1 > li > div {min-width:100%;box-sizing:border-box}
	.lnb_p .dep2 {display:block;margin:0;padding:0;list-style:none;padding-bottom:35px;border-top:none;box-sizing:border-box;font-size:0}
	.lnb_p .dep2 > li > a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#888888;text-align:center;letter-spacing:-.03em;transition:all .2s ease-in-out}
	.lnb_p.on .dep1 > li:before, .lnb_p.on .dep1 > li:last-child:after {height:100%}
	.lnb_p .dep1 > li.on > a {color:#475098}
	.lnb_p .dep1 > li:hover {background:#475098;color:#ffffff}
	.lnb_p .dep1 > li:hover > a {color:#ffffff}
	.lnb_p .dep1 > li:hover .dep2 > li > a {color:#ffffff;opacity:.6}
	.lnb_p .dep1 > li:hover .dep2 > li > a:hover {opacity:1}
	.lnb_p .dep1 > li:hover .dep2 > li.on > a {opacity:1}
	.lnb_p .dep2 > li.on > a {color:#475098}


/*모바일 카카오 퀵*/
.m_best_kakao {display: none;}
.m_best_call {display: none;}


/*내릴때 스르르륵 나타나는 로고 css*/
       .sub_logo_jd {opacity:0; display:block;}


	/* sub page */
	#sub_view #container .contents_wrap {padding:0px 0 0}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {box-sizing: border-box;
    float: left;
    padding-right: 50px;
    position: fixed;
    background: #fff;
    display: block;
top:65px;}
	#sub_view #container .contents_wrap .snb_title {margin:30px 0 25px;padding:0 12px;font-size:26px;font-weight:bold;color:#475098;line-height:1.3em;letter-spacing:-.03em}
	#sub_view #container .contents_wrap .snb > i {display:none !important}
	#sub_view #container .contents_wrap .snb > div {overflow:auto}
	#sub_view #container .contents_wrap .snb > div ul {padding:0;white-space:normal;border:none;border-top:1px solid #dddddd}
	#sub_view #container .contents_wrap .snb > div ul li {display:block;border-bottom:1px solid #dddddd;transition:border .2s ease-in-out}
	#sub_view #container .contents_wrap .snb > div ul li a {display:block;position:relative;height:auto;line-height:1.4em;padding:12px;padding-left:25px;font-size:14px;font-weight:bold;color:#737373;text-align:left;letter-spacing:-.03em;transition:color .2s ease-in-out}
	/*#sub_view #container .contents_wrap .snb > div ul li a:before {content:'\e916';position:absolute;top:12px;left:12px;font-family:'icomoon';font-size:10px;font-weight:bold}*/
	#sub_view #container .contents_wrap .snb > div ul li a:before {content:'';position:absolute;top:21px;left:12px;width:2px;height:2px;background:#737373;border-radius:50%;transition:all .2s ease-in-out}
	#sub_view #container .contents_wrap .snb > div ul li.on,
	#sub_view #container .contents_wrap .snb > div ul li:hover {border-bottom-color:#475098}
	#sub_view #container .contents_wrap .snb > div ul li.on a,
	#sub_view #container .contents_wrap .snb > div ul li:hover a {color:#475098}
	#sub_view #container .contents_wrap .snb > div ul li.on a:before,
	#sub_view #container .contents_wrap .snb > div ul li:hover a:before {background:#475098}
	#sub_view #container .contents_wrap .contents {overflow: hidden;
    padding: 30px 0 0px 38px;
    width: 910px;
    float: right;
    border-left: 1px solid #dddddd;}
	.shgroup_pc {margin-bottom:40px}
	.shgroup_pc .sub_top_inner:after {content:'';display:block;clear:both}
	.shgroup_pc .sub_location {float:right;margin:0 0 0 10px;padding-top:5px;font-size:0}
	.shgroup_pc .sub_location .loca_home {display:inline-block;font-size:0;line-height:20px;vertical-align:top}
	.shgroup_pc .sub_location .loca_home:before {content:'\e900';font-family:'icomoon';font-size:14px;color:#737373;vertical-align:top}
	.shgroup_pc .sub_location .loca_arrow {display:inline-block;position:relative;width:3px;height:20px;margin-left:12px;font-size:0;vertical-align:top}
	.shgroup_pc .sub_location .loca_arrow:before {content:'';display:inline-block;position:absolute;top:50%;left:0;margin-top:-3px;border-width:3px;border-style:solid;border-color:transparent transparent transparent #737373}
	.shgroup_pc .sub_location .loca_text {display:inline-block;margin-left:12px;font-size:14px;color:#737373;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.shgroup_pc .sub_top_title_wrap {overflow:hidden;position:relative;top:-1px}
	.shgroup_pc .sub_top_title_wrap .sub_top_title {margin:0;padding:0;font-size:30px;color:#333333;line-height:1.3em}
	.shgroup_pc .sub_top_title_wrap .sub_top_text {margin:0;padding:0;font-size:15px;color:#333333}
	.shgroup_pc .sub_top_title_wrap .sub_top_bg {margin-top:10px;text-align:center}
	.shgroup_pc .sub_top_title_wrap .sub_top_bg img {vertical-align:top}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1256px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0;}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#475098;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px}
	#viewport #right_side {right:-270px}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1257px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}